body {
	background:#fff !important;
	font-family: Verdana, Arial, Tahoma, sans-serif;
}

hr.divider {
	background: url("images/divider.gif") repeat-x scroll left top transparent;
	height:2px;
	border:0px none;
}

.clearfix {
  clear: both;
  font-size: 1px;
}

.container {
	margin: 0 auto;
}

img {
    max-width: 100%;
    border: none;
}

.front-banner {
  	float: left;
    width: 100%;
    text-align:center;
    background-color: #ffffff;
	color:#0AB9E5;
	font-size:15px;
	line-height:150%;
}
	
.front-banner-sub {
	font-size:12px;
}

.previous-success-stories {
	font-size:14px;
	text-align:center;
	margin-left: auto;
    margin-right: auto;
}

.previous-success-stories img {
	margin-bottom:50px;
}

.previous-success-stories-col {
	background-color:#eeeeee;
	font-size:12px;
	text-align:center;
}

.previous-success-stories-logos img {
	margin:5px;
	width:170px;
	height:170px;
	
}

.why-choose {
	font-size:12px;
	line-height:170%;
	text-align:center;
}

.why-choose ul {
	font-size:12px;
	text-align:left;
}

.why-choose li {
	margin-bottom:12px;
}

.contact-us {
	font-size:12px;
	text-align:center;
	margin-bottom:20px;
}

.header {
	text-align:center;
}

.copyright {
	text-align:center;
	font-size:12px;
	margin-bottom:20px;
}

.footer-links {
	text-align:center;
	font-size:12px;
}


.footer-links ul {
	list-style-type: none;
}

.footer-links li {
	display: inline;
	padding-right:20px;
}

a {
	color:#0AB9E5;
	/*text-decoration: none;*/
}

.navigation ul {
	display: none;
}

.navigation select {
	margin: 0 auto;
}

.holder {
	font-size:12px;
}

.right-sidebar {
	background:#eee;
}

.right-sidebar li {
	margin-bottom:10px;
}

.right-sidebar-under li {
	margin-bottom:10px;
}

.page-half li {
	margin-top:8px;
	margin-bottom:8px;
}

.highlight-quote {
	color:#0AB9E5;
	font-size:14px;
}

h1 {
	font-size:20px;
}

.page-work {
	background:#eee;
}


.contact-form {
	background-color:#eee;
	padding:5px;
}

form > div {
    margin: 0 0 15px 0; 
  }
  form > div > label,
  legend {
	  width: 100%;
    float: none;
    margin: 0 0 5px 0;
  }
  form > div > div,
  form > div > fieldset > div {
    width: 100%;
    float: none;
  }
  input[type=text],
  input[type=email],
  input[type=url],
  input[type=password],
  textarea,
  select {
    width: 100%; 
  }
 
@media all and (min-width: 500px) {
	.container {
		max-width: 960px;
	}
	
	.front-banner {
  		float: left;
    	width: 100%;
    	text-align:center;
    	background-color: #ffffff;
		color:#0AB9E5;
		font-size:28px;
		line-height:150%;
	}
	
	.front-banner-sub {
		font-size:16px;
	}

	.previous-success-stories {
		float:left;
		width: 100%;
		margin-top:5px;
		margin-bottom:5px;
		font-size:20px;
	}	
	
	.previous-success-stories-list {
		float:left;
		width: 100%;
		background-color:#eeeeee;
	}
	
	.previous-success-stories-col {
		float:left;
		width:31%;
		font-size:12px;
		text-align:left;
		padding:3px;
		/*border-style: solid;
		border-color: #000000;*/
	}
	
	.previous-success-stories-logos {
		float:left;
	}
	
	.why-choose {
		float:left;
		font-size:14px;
		line-height:170%;
		text-align:left;
	}
	.why-choose ul {
		font-size:14px;
	}
	.why-choose li {
		margin-bottom:15px;
	}
	
	.contact-us {
		font-size:14px;
		float:left;
	}
	
	.header {
		float:left;
		width: 100%;
	}
	
	.logo {
		float:left;
	}
	.logo img {
		padding-bottom:10px;
	}
	.phone {
		text-align:right;
		float:right;
		width: 25%;
	}
	
	.copyright {
		float:left;
		font-size:12px;
		width:100%;
		text-align:left;
	}
	
	.divider {
		float:left;
		width:100%;
	}
	
	.navigation {
		float:left;
		width:100%;
		padding:0;
		margin-left:-40px;
		font-size:14px;
	}
	
	#horizontal-style {
    	display: table;
    	width: 100%
	}
	#horizontal-style li {
	    display: table-cell;
	}
	#horizontal-style a {
	    display: block;
	    /*border: 1px solid red;*/
	    text-align: center;
	    margin: 0 5px;
	    /*background: #999*/
	}
	
	.navigation select {
		display: none;
	}
	
	.holder {
		font-size:12px;
	}
	
	.right-sidebar-holder {
		float:right;
		width:25%;
		background:#fff;
	}

	.right-sidebar-under {
		/*float:right;
		width:25%;*/
		background:#eee;
		padding:5px;
	}
	
	.right-sidebar {
		float:right;
		width:25%;
		background:#eee;
		padding:5px;
	}
	
	.page {
		float: left;
		width:72%;
	}
	
	.page-half {
		float: left;
		width:36%;
	}
	
	.holder {
		float:left;
		width:100%;
	}
	
	.highlight-quote {
		float:left;
		width:100%;
		font-size:16px;
	}
	
	.page-work {
		float: left;
		width:48%;
		background:#eee;
		margin-bottom:15px;
		margin-left:5px;
		padding-top:10px;
	}
	
	.page-work h2 {
		margin-left:7px;
	}
	
	.page-work p {
		margin-left:7px;
	}
	
	form > div {
  clear: both;
  overflow: hidden;
  padding: 1px;
  margin: 0 0 10px 0;
}
form > div > fieldset > div > div {
  margin: 0 0 5px 0;
}
form > div > label,
legend {
	width: 25%;
  float: left;
  padding-right: 10px;
}
form > div > div,
form > div > fieldset > div {
  width: 75%;
  float: right;
}
form > div > fieldset label {
	font-size: 90%;
}
fieldset {
	border: 0;
  padding: 0;
}

input[type=text],
input[type=email],
input[type=url],
input[type=password],
textarea {
	width: 100%;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
input[type=text],
input[type=email],
input[type=url],
input[type=password] {
  width: 50%;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
textarea:focus {
  outline: 0;
  border-color: #4697e4;
}

	.rightform {
		margin-top:-20px;
	}
	
	.shiftleft {
		margin-left:-5px;
	}
			
}

ul#whychoose li {
	list-style-type: none;
	margin: 0;
	margin-left:-20px;
	padding: 0;
	line-height: 25px;
	list-style-image: none;
	border-right-style: #000;
	border-right-color: #FFF;
	text-align: left;
	padding-left: 25px; background: url(images/tick_list.png) 0px 6px no-repeat;
	z-index:inherit;
	margin-bottom: 20px;
}

ul#whychoose-sidebar li {
	list-style-type: none;
	margin: 0;
	margin-left:-20px;
	padding: 0;
	line-height: 20px;
	list-style-image: none;
	border-right-style: #000;
	border-right-color: #FFF;
	text-align: left;
	padding-left: 25px; background: url(images/tick_list.png) 0px 3px no-repeat;
	z-index:inherit;
	margin-bottom: 20px;
}